حجت
4 سال پیش توسط حجت مطرح شد
1 پاسخ

مشکل با پکیج های ری اکت نیتیو

سلام خدمت جناب موسوی و دوستان عزیز

جناب موسوی در قسمت نصب پکیج گرادینت شما از پکیجی که استفاده کردین با نسخه های چندماه قبل ری اکت نیتیو سازگار هست ولی با نسخه های جدید سازگاری نداره و همین مسئله باعث ایجاد ارور میشه
میخواستم بدونم برای این مشکل راه حل وجود نداره یا باید بیخیال اون پکیج بشیم چون پکیج دیگری پیدا نکردم در این مورد
با تشکر


اندروید
تگ‌های محبوب
لاراول
php
laravel
متفرقه
reactjs
عمومی
html_css
nodejs
vuejs
وردپرس
پایتون
css
فلاتر
react
javascript
ثبت پرسش جدید
حسام موسوی
تخصص : طراح و برنامه نویس
@hesammousavi 4 سال پیش مطرح شد
1

با سلام
تا اون پکیج باید خودشو آپدیت کنه برای استفاده در نسخه های جدید
یا شما از یک پکیج دیگه استفاده کنید
یا شما از نسخه های که با اون هماهنگ هست استفاده کنید.
یا شما دیباگ کنید و مشکل داخلی پکیج رو حل کنید .
جز اینا راهی نیس


برای ارسال پاسخ لازم است وارد شده یا ثبت‌نام کنید

ورود یا ثبت‌نام